body {
	background-color: black;
	color: white;
	font-family: Trebuchet MS, sans-serif;
	text-align: left;
	white-space: normal;
	margin: 0;
	padding: 0;

}

html,body {
	height: 100%;
}



.navbar a:link {
	color: white;
	text-decoration: none;
}

.navbar a:visited {
	color: white;
	text-decoration: none;
}

.navbar a:hover {
	background-image: linear-gradient( rgba(235, 63, 37, 1), rgba(132, 24, 246, 1) );
	color: transparent;
	background-clip: text;
	text-decoration: none;
}

.navbar {
	padding: 0px;
}

.navbar p {
	font-size:24px;
	font:arial, sans-serif;
	word-spacing: 20;
}

.navbar img {
	display: inline;
	width: 128;
	vertical-align: middle;
}

.navbarrow {
	display: flex;
}

.navbarcolumn {
	flex: 50%;
	height: 50;
}

.navbarleft {
	margin-left: 20px;
}
.navbarright {
	text-align: right;
	padding: 20px;
}
.navbarright img {
	width: 128;
	vertical-align: middle;
	display: inline;
}

.headerbg {
	// background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../assets/motorsports/header/header.png);
	background: url(../assets/motorsports/header/header.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 100%;
	background-position: center;
}

.blogheaderbg {
	// background: linear-gradient( rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5) ), url(../assets/motorsports/header/header.png);
	background: url(../assets/motorsports/header/header.png);
	background-size: cover;
	background-repeat: no-repeat;
	height: 35%;
	background-position: center;
}

.header {
	padding-top: 10%;
	text-align: center;
	justify-content: center;
	align-items: margin-top;
	display: block;
}

.blogheader {
	padding-top: 1%;
	display: block;
	text-align: center;
	justify-content: center;
	align-items: center;
}

.header p {
	word-spacing: 1;
}
.header h1 {
	font-size: 48;
}

.blogheader p {
	word-spacing: 1;
}
.blogheader h1 {
	font-size: 48;
}

#latestblogpostbutton {
  border-radius: 25px;
  border: 3px solid #04AA6D;
  padding: 20px; 
  width: 100px;
  height: 20px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
#body {
	margin-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	min-height: 50%;
}

.footer {
	position: fixed;
	bottom: 5px;
	width: 100%;
}

.footer p {
	text-align: center;
	font-size: 8;
}